body,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ul,
ol,
li,
th,
td,
p,
blockquote,
pre,
form,
fieldset,
legend,
input,
button,
textarea,
hr {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
    text-align: left;
}
body {
    background: #fff;
    text-align: center;
    font:
        12px/1.5 'Microsoft Yahei',
        Arial,
        Tahoma,
        Helvetica,
        san-serif;
}
img {
    border: none;
    vertical-align: bottom;
}
a {
    text-decoration: none;
}
a,
a:link,
a:visited {
    color: #000;
}
a:hover,
a:active {
    color: #000;
    text-decoration: underline;
}
p {
    text-align: left;
    text-indent: 2em;
}
#bottom {
    width: 100%;
    height: 228px;
    color: #a19fa0;
    background: url(../images/pic28.jpg) no-repeat center;
    clear: both;
}
#bottom a,
#bottom a:link,
#bottom a:visited {
    color: #b89477;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.ml {
    margin-left: 28px;
}
.ml12 {
    margin-left: 12px;
}
.ml14 {
    margin-left: 14px;
}
.mt {
    margin-top: 10px;
}
.mt12 {
    margin-top: 12px;
}
.mt2 {
    margin-top: 25px;
}
.f12 {
    font-size: 12px;
}
.f14 {
    font-size: 14px;
}
.f16 {
    font-size: 16px;
}
.f0 {
    font-size: 0;
}
.fw {
    font-weight: bold;
}
.w100 {
    width: 100%;
}
.wmin {
    min-width: 1000px;
}
.cl {
    clear: both;
}
.tl {
    text-align: left;
}
.tr {
    text-align: right;
}
.pr {
    position: relative;
}
.blank {
    width: 100%;
    height: 25px;
    clear: both;
}
.more {
    margin-top: 16px;
    float: right;
    margin-right: 10px;
    color: #ff0000;
}
.more2 {
    margin-top: 16px;
    float: right;
    margin-right: 370px;
    color: #fff;
}
.more3 {
    margin-top: 6px;
    float: right;
}
.more4 {
    margin-top: 6px;
    float: right;
    margin-right: 6px;
}
.more a,
.more a:link,
.more a:visited,
.more2 a,
.more2 a:link,
.more2 a:visited {
    color: #ff0000;
}
.mobShow {
    display: none;
}
.cb {
    clear: both;
    width: 100%;
    height: 10px;
    font-size: 0;
}
.ov {
    overflow: hidden;
}
.mid {
    width: 1200px;
    margin: 0 auto;
}
.mid1 {
    width: 640px;
    margin: 0 auto;
    clear: both;
}
.mid2 {
    width: 1260px;
    margin: 0 auto;
    background-color: #fff;
    height: 100%;
}
.mid3 {
    width: 1148px;
    margin: 0 auto;
}
.mid4 {
    width: 100%;
    float: left;
}

.top {
    height: 458px;
    background: url(../images/banner2.png) no-repeat center top;
    position: relative;
}
@media screen and (max-width: 768px) {
    .top {
        display: none;
    }
}
.topword {
    position: absolute;
    left: 50%;
    top: 170px;
    z-index: 99;
    transform: translateX(-50%);
}
.top video {
    position: absolute;
    right: 0;
    bottom: 0;
    mix-blend-mode: screen;
    z-index: 90;
}
.nav {
    height: 87px;
    background: url(../images/pic01.jpg) no-repeat center top;
    color: #fff;
}
.navmid {
    width: 1094px;
    margin: 0 auto;
}
.navmid li {
    width: 118px;
    font-size: 20px;
    line-height: 87px;
    background: url(../images/pic01.png) no-repeat right center;
    float: left;
}
.navmid li:nth-child(8) {
    width: 150px;
}
.navmid li:last-child {
    background: none;
}
.navmid li a,
.navmid li a:link,
.navmid li a:visited {
    color: #fff;
}
.layer01 {
    background: url(../images/pic02.jpg) repeat-x center top;
}
.layer011 {
    width: 675px;
    margin: 30px 20px 0 0;
    float: left;
}
.layer012 {
    margin-top: 30px;
    background-color: #f8f8f8;
    overflow: hidden;
    margin-bottom: -10000px;
    padding-bottom: 10000px;
}
.layer013 {
    padding: 15px 10px;
    border-bottom: 1px dashed #dfdfdf;
    font-size: 16px;
    color: #595959;
    text-align: left;
    line-height: 2;
}
.layer013 dt {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.layer014 {
    padding: 0 10px;
    font-size: 18px;
    font-weight: 500;
}
.layer014 li {
    display: flex;
    justify-content: space-between;
    color: #4d4d4d;
    margin-top: 20px;
}
.layer014 li a,
.layer014 li a:link,
.layer014 li a:visited {
    color: #4d4d4d;
}
.layer014 li .t {
    width: 400px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.layer014 li .d {
    font-size: 14px;
}

.layer02 {
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
}
.layer021 {
    width: 580px;
}
.layer022 {
    border-bottom: 1px solid #c2c2c2;
    font-size: 18px;
    text-align: left;
    font-weight: 600;
}
.layer023 {
    line-height: 2;
    margin-top: 10px;
}
.layer023 li {
    display: flex;
    justify-content: space-between;
    font-size: 17px;
}
.layer023 li .t {
    width: 440px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.layer023 li .d {
    font-size: 15px;
}

.layer03 {
    height: 426px;
    background: url(../images/pic05.jpg) no-repeat center 46px;
}
.layer031 {
    padding: 20px;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
}
.layer032 {
    width: 560px;
}
.layer033 {
    width: 250px;
    margin-right: 15px;
    float: left;
}
.layer034 {
    color: #4d4d4d;
    font-size: 16px;
    text-align: left;
    line-height: 2;
}
.layer034 dt {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

.layer041 {
    margin-top: 30px;
}
.layer042 {
    font-size: 16px;
}
.layer042 p {
    text-align: center;
}

.layer05 {
    height: 1065px;
    background: #9f1f24 url(../images/bg5.jpg) no-repeat center bottom;
}
.layer051 {
    margin-top: 30px;
}
.layer052 {
    padding: 10px 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.layer052 li {
    position: relative;
}
.layer06 {
    height: 200px;
    background: url(../images/bg6.jpg) no-repeat center top;
}
.layer061 {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffd493;
    line-height: 2;
    font-size: 14px;
}
.layer07 {
    background: #bf1a21 url(../images/bg7.jpg) no-repeat center top;
}
.layer071 {
    height: 59px;
    border-bottom: 1px solid #ad1112;
    font-size: 20px;
    line-height: 59px;
    text-align: left;
    text-indent: 30px;
    color: #ad1112;
}
.layer071::before {
    content: '';
    width: 4px;
    height: 27px;
    position: absolute;
    background-color: #ad1112;
    margin: 19px 0 0 -20px;
}
.layer072 {
    background-color: #fff;
    overflow: hidden;
}
.layer073 {
    font-size: 40px;
    color: #ad1112;
    margin: 65px;
    overflow: hidden;
}
.layer074 {
    font-size: 20px;
    border-bottom: 1px solid #dfdfdf;
    white-space: pre;
    padding-bottom: 20px;
    overflow: hidden;
}
.layer075 {
    margin: 15px 30px;
    font-size: 16px;
    color: initial;
    text-align: left;
    overflow: hidden;
}
.layer075 p {
    margin-top: 20px;
}
.layer076 {
    color: #b81212;
    margin: 40px 0;
    font-size: 16px;
}
.layer077 {
    margin: 30px 100px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #dfdfdf;
}
.layer0771 {
    margin-left: 10px;
    margin-right: 20px;
    float: left;
}
.layer0772 {
    overflow: hidden;
    text-align: left;
}
.layer0773 {
    font-size: 22px;
    color: #ad1112;
}
.layer0774 {
    font-size: 18px;
    color: #8a8989;
}
.layer0775 {
    font-size: 16px;
    line-height: 2;
}
.mask {
    width: 100%;
    height: 30px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
    color: #fff;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
}
.mask a,
.mask a:link,
.mask a:visited {
    color: #fff;
}
.motop {
    position: relative;
}
.motop video {
    mix-blend-mode: screen;
    position: absolute;
    right: 0;
    bottom: 0;
}
@media (max-width: 1000px) {
    img {
        max-width: 100%;
    }
    .pcShow {
        display: none;
    }
    .mobShow {
        display: block;
    }
    .w100 {
        width: 100%;
        float: none;
        margin: 0 auto;
    }
    .layer01,
    .layer02,
    .layer03,
    .layer04,
    .layer05 {
        height: auto;
        background: none;
    }
    .mid2,
    .mid {
        width: 100%;
    }
    .nav {
        padding: 0 10px;
        font-size: 16px;
        height: auto;
        line-height: 32px;
        background: #c30d23;
    }
    .navmid {
        width: 100%;
        height: 32px;
        white-space: nowrap;
        overflow-x: auto;
        display: flex;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
    }
    .navmid li {
        font-size: 14px;
        line-height: 32px;
        padding: 0 10px;
        min-width: 0;
        flex: none;
        scroll-snap-align: center;
    }
    .layer011 {
        width: 100%;
        margin: 0;
        float: none;
    }
    .layer012 {
        margin: 0;
        margin-top: 10px;
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .layer013 dt {
        font-size: 20px;
    }
    .layer014 {
        padding: 0;
        font-size: 16px;
    }
    .layer014 li {
        margin-top: 10px;
    }
    .layer014 li .t {
        width: 80%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .layer016 {
        position: static;
        width: 100px;
        float: right;
    }
    .layer02 {
        margin-top: 10px;
        flex-wrap: wrap;
    }
    .layer021 {
        width: 100%;
    }
    .layer022 {
        width: 100%;
        margin-top: 10px;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .layer023 {
        padding: 0 10px;
    }
    .layer023 li .t {
        width: 80%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .layer031 {
        width: 100%;
        flex-wrap: wrap;
        padding: 0;
    }
    .layer032 {
        width: 100%;
        margin-top: 10px;
        margin-left: 10px;
    }
    .layer041,
    .layer052 {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .layer041 li,
    .layer052 li {
        width: 45%;
        margin-top: 10px;
    }
    .layer051 video {
        width: 100%;
    }
    .layer071 {
        height: auto;
        font-size: 14px;
        line-height: 2;
    }
    .layer071::before {
        height: 13px;
        margin: 7px 0 0 -10px;
    }
    .layer073 {
        font-size: 24px;
        margin: 10px;
    }
    .layer074 {
        font-size: 16px;
        white-space: normal;
    }
    .layer075 {
        margin: 10px;
    }
    .layer077 {
        margin: 10px;
    }
    .layer0772 {
        clear: both;
    }
}

/* 民族团结 20250427 */

.navmid li {
    padding-right: 20px;
    text-align: center;
    width: 130px;
}
.mztj .layer021 {
    width: 100%;
}

/* #logo */
#logo {
    display: block;
    width: 278px;
    position: absolute;
    left: 28px;
    top: 45px;
    z-index: 999;
}
@media screen and (max-width: 768px) {
    #logo {
        width: 50%;
        left: 1%;
        top: 2%;
    }
}

/* 20251231 */
.layer013 dd {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.layer014 .list-more,
.layer022 .list-more {
    float: right;
    font-size: 16px;
    line-height: 2;
    color: #999;
}
